Application: gvSIG desktop - gvSIG bugs #5568

No se pueden anadir capas en la pestana 'Conjunto de datos' al crear un plan topoldgico si existen 2
0 mas capas en el Toc de la vista.

03/04/2021 12:41 PM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: José Olivas

Category:

Target version: 2.6.0-3216

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Associated revisions

Revision 45579 - 03/08/2021 07:19 PM - José Olivas

refs #5568

History

#1 - 03/05/2021 07:01 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High
- Assignee set to José Olivas

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/08/2021 07:20 PM - José Olivas
- Target version changed from 2.6.1-final to 2.6.0-3216

- Status changed from New to Fixed

#4 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
